Paypal API error

19.10.2016 14:45
#1
San Alberto
Joomshopping forum user no avatar
Name: Mar
25.04.2013
Posts: 2
Quote
Paypal API error

I installed joomshopping PayPal API. When testing I get the following error:

"SetExpressCheckout failed: Array ( [TIMESTAMP] => 2016-10-19T12:37:55Z [CORRELATIONID] => 32dbdf119af31 [ACK] => Failure [VERSION] => 117.0 [BUILD] => 26106709 [L_ERRORCODE0] => 10002 [L_SHORTMESSAGE0] => Security error [L_LONGMESSAGE0] => Security header is not valid [L_SEVERITYCODE0] => Error )"


Joomla: Joomla! 3.6.2 Stable
JoomShopping: 4.13.0
PHP: 5.6
MySQL: MySQL5.5

Letzte Ă„nderung: 19.10.2016 19:47
 
19.10.2016 19:46
#2
San Alberto
Joomshopping forum user no avatar
Name: Mar
25.04.2013
Posts: 2
Quote
Aw: Paypal API error

The error is solved.
Thank you.

 
19.10.2016 23:58
#3
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16475
Quote
Aw: Paypal API error

where was the problem?

 
Copyrights MAXXmarketing GmbH. All Rights Reserved